package envoy.data;

import java.io.Serializable;
import java.util.List;

/**
 * Project: <strong>envoy-common</strong><br>
 * File: <strong>Contacts.java</strong><br>
 * Created: <strong>02.01.2020</strong><br>
 * 
 * @author Kai S. K. Engelbart
 * @since Envoy Common v0.2-alpha
 */
public class Contacts implements Serializable {

	private List<User> contacts;

	private static final long serialVersionUID = 136970804968152871L;

	/**
	 * @return a list of users messages can be sent to
	 * @since Envoy Common v0.2-alpha
	 */
	public List<User> getContacts() { return contacts; }

	/**
	 * @param contacts the contact list to set
	 * @since Envoy Common v0.2-alpha
	 */
	public void setContacts(List<User> contacts) { this.contacts = contacts; }
}
